{
  "name": "leltek",
  "homepage": "http://localhost:5000",
  "version": "0.0.1",
  "private": true,
  "license": "MIT",
  "dependencies": {
    "@uppy/core": "^1.6.0",
    "@uppy/dashboard": "^1.5.0",
    "@uppy/dropbox": "^1.3.3",
    "@uppy/facebook": "^0.2.0",
    "@uppy/google-drive": "^1.3.3",
    "@uppy/instagram": "^1.3.3",
    "@uppy/locales": "^1.9.0",
    "@uppy/react": "^1.4.0",
    "@uppy/tus": "^1.5.0",
    "@uppy/webcam": "^1.4.0",
    "d3-scale": "^3.0.0",
    "formik": "^1.0.2",
    "prop-types": "^15.6.1",
    "react": "^16.12.0",
    "react-c3js": "^0.1.20",
    "react-dom": "^16.12.0",
    "react-google-maps": "^9.4.5",
    "react-image-gallery": "^0.9.1",
    "react-images": "^1.0.0",
    "react-images-texts-videos": "0.0.7",
    "react-router-dom": "^5.0.0",
    "react-scripts": "^2.0.3",
    "react-simple-maps": "^0.12.0",
    "react-syntax-highlighter": "^10.0.0",
    "redux": "^4.0.4",
    "refractor": "^2.6.1",
    "tabler-react": "^1.30.1",
    "video-react": "^0.14.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "watch": "react-scripts start --watch",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "predeploy": "npm run build",
    "deploy": "gh-pages -d build"
  },
  "devDependencies": {},
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
